package com.bonus.core.customer.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("支付有关人员搜索条件")
@Data
public class CustPayDTO {
   @ApiModelProperty("物理卡号")
   private String serialNum;
   @ApiModelProperty("微信/支付宝openid")
   private String openid;
   @ApiModelProperty("人员id")
   private Long custId;

   public String getSerialNum() {
      return this.serialNum;
   }

   public String getOpenid() {
      return this.openid;
   }

   public Long getCustId() {
      return this.custId;
   }

   public CustPayDTO setSerialNum(final String serialNum) {
      this.serialNum = serialNum;
      return this;
   }

   public CustPayDTO setOpenid(final String openid) {
      this.openid = openid;
      return this;
   }

   public CustPayDTO setCustId(final Long custId) {
      this.custId = custId;
      return this;
   }




}
